BUG: SCIM can't run on Ubuntu 9.04, Firefox 3.0.10

Bug reports and enhancement requests
Post Reply
User avatar
almas
Posts: 3
Joined: Tue May 12, 2009 4:32 am

BUG: SCIM can't run on Ubuntu 9.04, Firefox 3.0.10

Post by almas » Tue May 12, 2009 4:40 am

SCIM Japanese input method can't run on Ubuntu 9.04, Firefox 3.0.10 with Flashgot. Uninstalled flashgot and SCIM works good.
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.10) Gecko/2009042523 Ubuntu/9.04 (jaunty) Firefox/3.0.10

User avatar
Giorgio Maone
Site Admin
Posts: 8697
Joined: Wed Mar 18, 2009 11:22 pm
Location: Palermo - Italy
Contact:

Re: BUG: SCIM can't run on Ubuntu 9.04, Firefox 3.0.10

Post by Giorgio Maone » Tue May 12, 2009 8:03 am

That's weird.
Maybe a coincidence?
Could you try reenabling FlashGot and see if the problem actually persists?
Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.9.0.10) Gecko/2009042316 Firefox/3.0.10 (.NET CLR 3.5.30729)

User avatar
almas
Posts: 3
Joined: Tue May 12, 2009 4:32 am

Re: BUG: SCIM can't run on Ubuntu 9.04, Firefox 3.0.10

Post by almas » Tue May 12, 2009 9:23 am

Yes I tried 2 times. reinstalled flashgot. I heard problem gone away in Firefox 3.5 bet4 here:
https://support.mozilla.com/tiki-view_f ... adId347810
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.10) Gecko/2009042523 Ubuntu/9.04 (jaunty) Firefox/3.0.10

dorkwacape
Posts: 1
Joined: Thu Jun 18, 2009 12:28 pm

Re: BUG: SCIM can't run on Ubuntu 9.04, Firefox 3.0.10

Post by dorkwacape » Thu Jun 18, 2009 12:56 pm

I have the same problem.

The SCIM worked perfectly with firefox and flashgot in Ubuntu 8.10 but when I upgraded to 9.04 it stopped. I thought it was a firefox problem until I read this thread and uninstalled flashgot, because now it works.
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.11) Gecko/2009060308 Ubuntu/9.04 (jaunty) Firefox/3.0.11

User avatar
almas
Posts: 3
Joined: Tue May 12, 2009 4:32 am

Re: BUG: SCIM can't run on Ubuntu 9.04, Firefox 3.0.10

Post by almas » Thu Jun 18, 2009 1:05 pm

Tried on firefox 3.5beta but problem still exists.
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1b99) Gecko/20090605 Firefox/3.5b99

User avatar
Giorgio Maone
Site Admin
Posts: 8697
Joined: Wed Mar 18, 2009 11:22 pm
Location: Palermo - Italy
Contact:

Re: BUG: SCIM can't run on Ubuntu 9.04, Firefox 3.0.10

Post by Giorgio Maone » Thu Jun 18, 2009 1:14 pm

Is there anyway I can try to reproduce this problem on an English system?
Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.9.0.11) Gecko/2009060215 Firefox/3.0.11 (.NET CLR 3.5.30729)

Post Reply